<?xml version="1.0" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
	<file source-language="en" datatype="plaintext" original="messages" date="2023-03-13T12:18:36Z" product-name="drk_jobboard">
		<header/>
		<body>
			<trans-unit id="cn_iso2.description" resname="cn_iso2.description" >
				<source>cnIso2</source>
			</trans-unit>
			<trans-unit id="zip.description" resname="zip.description" >
				<source>zip</source>
			</trans-unit>
			<trans-unit id="city.description" resname="city.description" >
				<source>city</source>
			</trans-unit>
			<trans-unit id="state.description" resname="state.description" >
				<source>state</source>
			</trans-unit>
			<trans-unit id="state_iso2.description" resname="state_iso2.description" >
				<source>stateIso2</source>
			</trans-unit>
			<trans-unit id="region.description" resname="region.description" >
				<source>region</source>
			</trans-unit>
			<trans-unit id="latitude.description" resname="latitude.description" >
				<source>latitude</source>
			</trans-unit>
			<trans-unit id="longitude.description" resname="longitude.description" >
				<source>longitude</source>
			</trans-unit>
		</body>
	</file>
</xliff>
